Listar endpoints de webhook
curl --request GET \
--url https://api.lapyme.com.ar/api/v1/webhook-endpoints \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.lapyme.com.ar/api/v1/webhook-endpoints"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.lapyme.com.ar/api/v1/webhook-endpoints', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"request_id": "<string>",
"data": [
{
"object": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"label": "<string>",
"url": "<string>",
"enabled_events": [],
"api_version": "2026-06-29",
"failure_count": 1,
"last_success_at": "2023-11-07T05:31:56Z",
"last_failure_at": "2023-11-07T05:31:56Z",
"disabled_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"has_more": true,
"next_cursor": "<string>",
"object": "list",
"url": "<string>"
}{
"request_id": "req_error_1",
"error": {
"type": "invalid_request_error",
"code": "INVALID_REQUEST",
"message": "Parámetros inválidos",
"retryable": false,
"details": []
}
}{
"request_id": "req_error_1",
"error": {
"type": "invalid_request_error",
"code": "INVALID_REQUEST",
"message": "API key faltante o inválida",
"retryable": false,
"details": []
}
}{
"request_id": "req_error_1",
"error": {
"type": "invalid_request_error",
"code": "INVALID_REQUEST",
"message": "Scope webhooks:read faltante",
"retryable": false,
"details": []
}
}{
"request_id": "req_rate_limit_1",
"error": {
"type": "rate_limit_error",
"code": "RATE_LIMITED",
"message": "The organization request limit was reached. Try again later.",
"retryable": true,
"details": []
}
}{
"request_id": "req_error_1",
"error": {
"type": "invalid_request_error",
"code": "INVALID_REQUEST",
"message": "Error interno del servidor",
"retryable": false,
"details": []
}
}Listar endpoints de webhook
Lista endpoints visibles para la credencial. Por defecto incluye activos y pausados, no deshabilitados.
GET
/
api
/
v1
/
webhook-endpoints
Listar endpoints de webhook
Authorizations
Incluí tu API key en el header Authorization con el prefijo Bearer.
Query Parameters
Required range:
1 <= x <= 100Available options:
active, paused, disabled Available options:
organization, connected_app Available options:
sale.created, sale.updated, order.created, order.updated, order.completed, order.cancelled, order.partially_fulfilled, order.fulfilled, fulfillment.created, webhook_endpoint.disabled Was this page helpful?
⌘I

